shot: "123456"
 
# Comma delimited list of arrays to study
# These names must match below and the geometry config file
# This allows to focus on one array
arrays: "array1"

array1:
      type: array
      nRChannels: 5
      nZChannels: 6
      phi: 0.

array2:
      type: array
      nRChannels: 1
      nZChannels: 10
      phi: 10.
